/*

TemplateMo 561 Purple Buzz

https://templatemo.com/tm-561-purple-buzz

---------------------------------------------
Table of contents
------------------------------------------------
1. Typography
2. Main Nav
3. Home
4. About
5. Work
6. Single Work
7. Pricing
8. Contact
--------------------------------------------- */

body {
    margin: 0;
    padding: 0;
}

html {font-family: 'Open Sans', sans-serif;}
/* Typography */
p, a {font-weight: 400;}
.h2 {font-size: 40px;}
.h3 {font-size: 28px;}
.light-300 {
  font-family: 'Open Sans', sans-serif !important;
  font-weight: 300;
}
.regular-400 {
  font-family: 'Open Sans', sans-serif !important;
  font-weight: 400;
}
.semi-bold-600 {
  font-family: 'Open Sans', sans-serif !important;
  font-weight: 600;
}
.typo-space-line::after,
.typo-space-line-center::after {
  content: "";
  width: 150px;
  height: 5px;
  display: block;
  position: absolute;
  background: var(--colbs-grad-primary);
  margin-top: .5em;
}
.typo-space-line-center::after {
  left: 50%;
  margin-left: -75px;
}
/* Main Nav */
#main_nav .nav-item .nav-link:hover {color: #fff;}
/* Home */
#index_banner {
  background-image: url('./../img/banner-bg.jpg');
  background-position: center center; background-size: cover;
  height: 100%;
  min-height: 60vh;
  width: 100%;
}
#index_banner .carousel-item {
  min-height: 60vh;
}
#index_banner .carousel-control-prev i,
#index_banner .carousel-control-next i {
  color: #47a875 !important;
  text-decoration: none;
  font-size: 4em;
}
#index_banner .carousel-inner {
  min-height: 80vh;
}
#index_banner .carousel-indicators li,
#index_banner .carousel-indicators.active {
  background-color: #47a875 !important;
}
.consultations-wrapper .consultations-footer {
  max-width: 720px;
}
.general-card.card {
  border-radius: 10px !important;
  cursor: pointer;
}
.general-card .general-card-vertical {
	background: rgb(0,0,0);
  background: linear-gradient(0deg, rgba(0,0,0,1) 0%, rgba(0,0,0,0) 33.33%, rgba(255,255,255,1) 66.66%, rgba(255,255,255,0) 99.99%);
  background-size: 300% 300%;
  background-position: 0% 100%;
  transition: .5s;
}
.general-card .general-card-vertical:hover {
  background-position: 0% 0%;
  transition: .5s;
}
.general-card .general-card-vertical:hover * {
  color: #000;
  border-color: #000;
  transition: .5s;
}
.special-card.card{
  border-radius: 10px !important;
}
.special-card .special-card-vertical {
  background: linear-gradient(0deg, rgba(255,255,255,1) 0%, rgba(255,255,255,0) 33.333%, rgba(39,145,106,1) 66.666%, rgba(255,255,255,0) 99.999%);
  background-size: 300% 300%;
  background-position: 0% 100%;
  transition: .5s;
  cursor: pointer;
}
.special-card .special-card-vertical:hover {
  background-position: 0% 0%;
  transition: .5s;
}
.special-card .special-card-vertical:hover div.special-card-content {
  top: 50%;
  margin-top: -2.5em;
  position: absolute;
}
.special-card .special-card-vertical:hover * {
  color: white;
  transition: .5s;
}

/* About */
#work_banner {
  background-image: url('./../img/banner-bg-02.jpg');
  background-position: center center; background-size: cover;
  height: 100%;
  width: 100%;
}
.progress {
  height: 8px;
}
.objective-icon {
  border-radius: 13px;
  width: 8rem;
}
.partner-wap {
  background-color: #0279a1;  /* era #7276ec */
  transition: 1s;
  cursor: pointer;
}
.partner-wap:hover {
  background-color: #47a875;  /* era #b1b3f5 */
}
.why-us {
  background: rgb(231,244,251);
  background: -moz-linear-gradient(0deg, rgba(231,244,251,1) 50%, rgba(255,255,255,1) 50%);
  background: -webkit-linear-gradient(0deg, rgba(231,244,251,1) 50%, rgba(255,255,255,1) 50%);
  background: linear-gradient(0deg, rgba(231,244,251,1) 50%, rgba(255,255,255,1) 50%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#e7f4fb",endColorstr="#ffffff",GradientType=1);
}
.team-member-img {
  transition-duration: 0.15s;
}
.team-member:hover .team-member-img {
  padding: 10px !important;
}

/* Work */
/* Singel Work */
#work_single_banner {
  background-image: url('./../img/banner-bg-02.jpg');
  background-position: center center;
  background-size: cover;
  height: 100%;
  width: 100%;
}
.related-content {
  border-radius: 20px;
  cursor: pointer;
}
/* Pricing */
.pricing-list {
  margin-bottom: 1px;
}
.pricing-table {
  max-width: 350px;
  margin: auto;
}
.pricing-table,
.pricing-horizontal {
  border-radius: 15px !important;
}
/* Contact */
#message-textarea {
  height: 150px
}
/* Footer */
footer a.text-light:hover {
  color: #bfbfbf !important;
  transition-duration: 0.15s;
}

.hexagon {
  aspect-ratio: 1;
  clip-path: polygon(
    25% 5%,  
    75% 5%,  
    100% 50%, 
    75% 95%, 
    25% 95%, 
    0% 50%
  );
  background-size: cover;     
  background-position: center; 
  background-repeat: no-repeat;
}

.hexagon-lg {
  width: 400px;
}

.hexagon-md {
  width: 350px;
}

.hexagon-sm {
  width: 200px;
}

.cursor-default{
  cursor: default !important;
}

.general-modal{
  border-radius: 10px !important;
}

.border-dashed{
  border-style: dashed !important;
}

@media (min-width: 768px) {
  .rounded-md-pill {
    border-radius: 50rem !important;
  }
}

.file-name {
  display: inline-block;      
  max-width: 80%;              
  white-space: nowrap;         
  overflow: hidden;           
  text-overflow: ellipsis;   
  vertical-align: middle;     
}

.ws-nowrap {
  white-space: nowrap !important;
}

@media (max-width: 768px) {
  .banner-content{
    border-radius: 0.75rem;
    background-color: rgba(255, 255, 255, 0.7);
    padding-right: 1.5rem;
    padding-left: 1.5rem;
  }
}
